
PAMInspection - Bug #560

INS015  متابعه جدول أوامر التفتيش الاليه  الغاء الطلب

01/28/2018 03:46 PM - Abdelhalim Abu Qamar

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Abdelhalim Abu Qamar % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: Production

Category: تقتيش عمل Transaction Number:  

Sub-Category: متابعه جدول أوامر التفتيش الاليه  Username:  

Step_Description:  Browser:  

Pre_Conditions:  URL:  

Expected Result:  Test Case ID:  

Description

عند الغاء الطلب , يجب ان تظهر رساله تخذيريه

History

#1 - 01/28/2018 05:52 PM - Abed Abuhalawa

- Status changed from Open to In Progress

#2 - 01/28/2018 05:53 PM - Abed Abuhalawa

- Status changed from In Progress to Fixed

done for confirmation delete add

#3 - 07/31/2018 02:09 PM - Abed Abuhalawa

- Assignee changed from Abed Abuhalawa to Abdelhalim Abu Qamar

#4 - 07/31/2018 03:08 PM - Abdelhalim Abu Qamar

- Status changed from Fixed to Closed

- Environment Production added

- Environment deleted (QA)
